using System;
using System.Collections.Generic;
using System.Text;

namespace Publishmentation
{
    class Magazine:Publish
    {
        string manager, magazineNumber, magazinyear;

        public string Magazinyear
        {
            get { return magazinyear; }
            set { magazinyear = value; }
        }

        public string MagazineNumber
        {
            get { return magazineNumber; }
            set { magazineNumber = value; }
        }

        public string Manager
        {
            get { return manager; }
            set { manager = value; }
        }
        public override void rePublishing(RePublishmentClass republishment)
        { 
        }
    }
}
